# Subcommand (ACF (Core) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands.annotation, annotation type: Subcommand

Package co.aikar.commands.annotation

# Annotation Type Subcommand

@Retention(RUNTIME) @Target({METHOD,TYPE,ANNOTATION_TYPE}) public @interface Subcommand
Defines the subcommand that can be used to execute this command. This is appended onto the root command for the command group, as well as any parent command groups subcommand base. Defines the part after root command like so: "/rootcommand `value()`".

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`value`

## Element Details

### value

String value